<?php
/*
	Funcão: Logout
	Parâmetro: Acao = Sair
	Realiza o logout do usuário no sistema
	Autor: Joao Leno
	Data: 04/07/2016
*/
			   
	if (isset($_SERVER['HTTP_COOKIE'])) {
	    $cookies = explode(';', $_SERVER['HTTP_COOKIE']);
	    foreach($cookies as $cookie) {
	        $parts = explode('=', $cookie);
	        $name = trim($parts[0]);
	        setcookie($name, '', time()-1000);
	        setcookie($name, '', time()-1000, '/');
	    }
	}
	echo("<script language = 'javascript'> location.href = 'login.php'; </script>"); 
	
?>